<div class="invoice-container">

    <div style="margin-bottom:3em;" class="billing-adress">
        <img style="width: 135px; height: auto; " src="../../../../../assets/logo/udemi-high-resolution-logo.png"
            alt="">
        <div class="details">
            <p style="margin-bottom: 2em; margin-bottom: 2em;
            font-weight: 700;
            color: dimgrey;" class="invoice-title">INVOICE</p>
            <div class="text">
                <p class="place">place: Place: 600 Harrison St, San Francisco, CA</p>
                <p class="date">date: {{orderdInvoice?.date | date}}</p>
                <p class="invoice_number">Invoice #: FR0{{orderdInvoice?.id}}</p>

            </div>

        </div>
    </div>

    <hr style="margin-bottom: 2em;">

    <div class="additional">



        <div class="destinateur">
            <p class="provided">Provided by : </p>
            <div class="text">
                <p class="simple">Udemy</p>
                <p class="simple">600 Harrison St</p>
                <p class="simple">San Francisco, CA 94107</p>
                <p class="simple">US</p>
                <p class="simple">VAT #: EU372008054</p>

            </div>
        </div>

        <div style="    margin-right: 10em;" class="destinataire">
            <p class="provided">Provided to :</p>
            <div class="text">
                <p>{{orderdInvoice?.user.firstname}} {{orderdInvoice?.user.lastname}}</p>
            </div>
        </div>

    </div>


    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">Description</th>
                <th scope="col">Prix (HT)</th>
                <th scope="col">Taxe</th>
                <th scope="col">Total</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let orderLine of orderdInvoice?.order.orderLines">
                <td>{{ orderLine.article.name }}</td>
                <td>{{ orderLine.price + (orderLine.price * 0.2) }}</td>
                <td>{{ orderLine.price * 0.2}}(20%)</td>
                <td>{{ orderLine.price }}</td>
            </tr>
            <tr>
                <th scope="row">Total</th>
                <td></td>
                <td></td>
                <td>{{ orderdInvoice?.totalAmount | currency:'EUR'}}</td>
            </tr>
        </tbody>
    </table>

</div>